<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator measures water levels and surface water temperatures in the Great Lakes." />
<meta name="DC.title" content="Climate Change Indicators: Great Lakes Water Levels and Temperatures" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; ecosystem; depth; water; level; temperature" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/great-lakes" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/great-lakes" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-01" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Great Lakes Water Levels and Temperatures | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154077 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Great Lakes Water Levels and Temperatures</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator measures water levels and surface water temperatures in the Great Lakes.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Water Levels of the Great Lakes, 1860–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graphs showing water levels in each of the Great Lakes from 1860 to 2015." title="Water Levels of the Great Lakes, 1860–2015" height="1310" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/great-lakes-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/great-lakes_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/great-lakes-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span> </div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This figure displays how water levels in each of the Great Lakes have changed since 1860. For each year, the shaded band shows the range of monthly average water levels, and the line in the middle shows the annual average. The graph uses the 1981 to 2010 average as a baseline for depicting change. Choosing a different baseline period would not change the shape of the data over time. Lakes Michigan and Huron are shown together because they are connected at the same water level.</p>

					<p>Data source: NOAA, 2016<a href="#ref6"><sup>6</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> Surface Water Temperatures of the Great Lakes, 1995–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graphs showing water temperatures in each of the Great Lakes from 1995 to 2015." title="Surface Water Temperatures of the Great Lakes, 1995–2015" height="1310" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/great-lakes-figure2-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/great-lakes_fig-2.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/great-lakes-download2-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span> </div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This figure shows the average surface water temperatures in each of the Great Lakes, as measured by satellites. The graphs on the left show annual averages for the full time period, while the graphs on the right show how average daily temperatures have changed between two time periods for comparison: 2006–2015 versus 1995–2004.</p>

					<p>Data source: NOAA, 2016<a href="#ref7"><sup>7</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-2" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Line graphs showing water levels in each of the Great Lakes from 1860 to 2015." title="Water Levels of the Great Lakes, 1860–2015" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/great-lakes-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Water Levels of the Great Lakes, 1860–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Line graphs showing water temperatures in each of the Great Lakes from 1995 to 2015." title="Surface Water Temperatures of the Great Lakes, 1995–2015" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/great-lakes-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> Surface Water Temperatures of the Great Lakes, 1995–2015</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-121691 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />
			Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />
			Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />
			Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />
			Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />
			Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />
			Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>Water levels in the Great Lakes have fluctuated since 1860. Over the last few decades, they appear to have declined for most of the Great Lakes (see Figure 1). The most recent levels, however, are all within the range of historical variation.</li>
			<li>Since 1995, average surface water temperatures have increased slightly for each of the Great Lakes (see Figure 2).</li>
			<li>Recent increases in water temperature have mostly been driven by warming during the spring and summer months (see Figure 2). These trends could relate in part to an earlier thawing of winter ice (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lake-ice">Lake Ice</a> indicator).</li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p><span
    class="figure image file file-image file-image-png right view-mode-medium" style="width:448px;"><img alt="Reference map showing the direction of water flow in the Great Lakes." height="336" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/great-lakes-reference-map.png" title="" /></span>The Great Lakes, which are Lake Superior, Lake Michigan, Lake Huron, Lake Erie, and Lake Ontario, form the largest group of freshwater lakes on Earth. These lakes support a variety of ecosystems and play a vital role in the economy of the eight neighboring states and the Canadian province of Ontario, providing drinking water, shipping lanes, fisheries, recreational opportunities, and more.</p>

		<p>Water level and water temperature are two important and interrelated indicators of weather and climate change in the Great Lakes. Water level (the height of the lake surface above sea level) is influenced by many factors, including precipitation, snowmelt runoff, drought, evaporation rates, and people withdrawing water for multiple uses. Water temperature is influenced by many factors, too, but most directly by air temperature.</p>

		<p>In recent years, warmer surface water temperatures in the Great Lakes have contributed to lower water levels by increasing rates of evaporation and causing lake ice to form later than usual (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lake-ice">Lake Ice</a> indicator), which extends the season for evaporation.<a href="#ref1"><sup>1</sup></a> Lower water levels in the Great Lakes forced ships to reduce their cargo tonnage by 5 to 8 percent between 1997 and 2000, which increased shipping costs. Lower water levels can also affect water supplies, the usability of infrastructure such as docks and piers, and shoreline ecosystems. These types of disruptions from low water levels are expected to continue as the climate changes.<a href="#ref2"><sup>2</sup></a></p>

		<p>Another possible effect of warmer water, reduced ice cover, and increased evaporation is a corresponding increase in precipitation over nearby land, especially “lake effect” snow (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall">Snowfall</a> indicator).<a href="#ref3"><sup>3</sup></a> Rising water temperatures are also expected to expand the ranges of and give new advantages to some invasive species such as the zebra mussel, and to encourage the growth of certain waterborne bacteria that can make people ill.<sup><a href="#ref4">4</a>,<a href="#ref5">5</a></sup></p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>This indicator analyzes water levels and surface water temperatures in the Great Lakes. Water levels are recorded by gauges along the shore of each lake, some of which have been operated since the 1800s. Pre-1918 data came from one water level gauge per lake. Data since 1918 have come from a designated set of gauges in each lake. Figure 1 shows annual water level anomalies, or differences, in feet compared with the average water levels in each lake from 1860 to 2015. Lakes Michigan and Huron are combined because they are connected at the same water level.</p>

		<p>Surface water temperatures are measured by satellites. Figure 2 shows annual average temperatures over the entire surface of each lake, along with the pattern of daily temperatures over the course of the year. This figure’s data begin in 1995, which was the first year with complete satellite data for all five lakes.</p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>While climate change influences water levels, human activities such as dredging can also play a role. For example, the St. Clair river opening was enlarged in the 1910s, 1930s, and 1960s, contributing to greater outflows from Lakes Michigan and Huron.<a href="#ref8"><sup>8</sup></a> Similarly, natural year-to-year variability and other factors such as human use and wastewater discharges can influence water temperatures.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>Water level data were provided by the Canadian Hydrographic Service and the National Oceanic and Atmospheric Administration’s Center for Operational Oceanographic Products and Services, and can be downloaded from: <a href="http://www.glerl.noaa.gov/data/dashboard/data">www.glerl.noaa.gov/data/dashboard/data</a>. Surface water temperature data were provided by the National Oceanic and Atmospheric Administration’s Great Lakes Environmental Research Laboratory (satellite data at: <a href="https://coastwatch.glerl.noaa.gov">https://coastwatch.glerl.noaa.gov</a>).</p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><sup><a id="ref1" name="ref1"></a>1</sup> Gronewold, A.D., V. Fortin, B. Lofgren, A. Clites, C.A. Stow, and F. Quinn. 2013. Coasts, water levels, and climate change: A Great Lakes perspective. Climatic Change 120:697–711.</small></p>

<p><small><sup><a id="ref2" name="ref2"></a>2</sup> Posey, J. 2012. Climate change impacts on transportation in the Midwest. U.S. National Climate Assessment, Midwest Technical Input Report.</small></p>

<p><small><sup><a id="ref3" name="ref3"></a>3</sup> Burnett, A.W., M.E. Kirby, H.T. Mullins, and W.P. Patterson. 2003. Increasing Great Lake-effect snowfall during the twentieth century: A regional response to global warming? J. Climate 16:3535–3542.</small></p>

<p><small><sup><a id="ref4" name="ref4"></a>4</sup> Rahel, F.J., and J.D. Olden. 2008. Assessing the effects of climate change on aquatic invasive species. Conserv. Biol. 22(3):521–533.</small></p>

<p><small><sup><a id="ref5" name="ref5"></a>5</sup> Kanoshima, I., L. Urmas, and J.-M. Leppanen. 2003. The influence of weather conditions (temperature and wind) on cyanobacterial bloom development in the Gulf of Finland (Baltic Sea). Harmful Algae 2:29–41.</small></p>

<p><small><sup><a id="ref6" name="ref6"></a>6</sup> NOAA (National Oceanic and Atmospheric Administration). 2016. Great Lakes water level observations. Accessed April 2016. <a href="http://www.glerl.noaa.gov/data/dashboard/data">www.glerl.noaa.gov/data/dashboard/data</a>.</small></p>

<p><small><sup><a id="ref7" name="ref7"></a>7</sup> NOAA (National Oceanic and Atmospheric Administration). 2016. NOAA CoastWatch, Great Lakes node. Accessed February 2016. <a href="https://coastwatch.glerl.noaa.gov/">https://coastwatch.glerl.noaa.gov/</a>.</small></p>

<p><small><sup><a id="ref8" name="ref8"></a>8</sup> Quinn, F.H. 1985. Temporal effects of St. Clair River dredging on Lakes St. Clair and Erie water levels and connecting channel flow. J. Great Lakes Res. 11(3):400–403.</small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13545 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Wildfires" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/wildfires-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-streamflow"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Streamflow" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/streamflow-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-stream-temperature"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Stream Water Temperature" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/stream-temperature-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/snake-river"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Water Temperature in the Snake River" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/snake-river-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/great-lakes"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Great Lakes Water Levels and Temperatures" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/great-lakes-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-bird-wintering-ranges"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Bird Wintering Ranges" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/bird-ranges-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-marine-species-distribution"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Marine Species Distribution" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/marine-species-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-leaf-and-bloom-dates"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Leaf and Bloom Dates" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/leaf-bloom-dates-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/cherry-blossoms"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Cherry Blossom Bloom Dates in Washington, D.C." height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/cherry-blossoms-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished active-trail menu-link">Ecosystems</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires" class="menu-node-unpublished menu-link">Wildfires</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-streamflow" class="menu-node-unpublished menu-link">Streamflow</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-stream-temperature" class="menu-node-unpublished menu-link">Stream Temperature</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snake-river" class="menu-node-unpublished menu-link">Tribal Connection: Trends in Stream Temperature in the Snake River</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/great-lakes" class="menu-node-unpublished active-trail menu-link active">Great Lakes Water Levels and Temperatures</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-bird-wintering-ranges" class="menu-node-unpublished menu-link">Bird Wintering Ranges</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-marine-species-distribution" class="menu-node-unpublished menu-link">Marine Species Distribution</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-leaf-and-bloom-dates" class="menu-node-unpublished menu-link">Leaf and Bloom Dates</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/cherry-blossoms" class="menu-node-unpublished menu-link">Community Connection: Cherry Blossom Bloom Dates in Washington, D.C.</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 4;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow { 
  height: 800px; 
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');

  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:33:14 -->